using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Drawing;
using System.Data;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace Shlukova_Analyza_BP
{
    public partial class ucZarizeni : UserControl
    {
        private static ucZarizeni instance;
        public static ucZarizeni Instance
        {
            get
            {
                if (instance == null)
                {
                    instance = new ucZarizeni();
                }
                return instance;
            }
        }
        public ucZarizeni()
        {
            InitializeComponent();
        }
        public bool[] BoolTyp
        {
            get
            {
                bool[] typ = new bool[5] { checkBoxEVO.Checked, checkBoxMBU.Checked, checkBoxSKL.Checked,
                                       checkBoxZLF.Checked, checkBoxPREKL.Checked};
                return typ;
            }
        }
    }
}
